.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.421570,0.421570,0.000000,0,0);-ms-transform:matrix(0.000000,-0.421570,0.421570,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.421570,0.421570,0.000000,0,0);}
.m0{transform:matrix(0.421570,0.000000,0.000000,0.421570,0,0);-ms-transform:matrix(0.421570,0.000000,0.000000,0.421570,0,0);-webkit-transform:matrix(0.421570,0.000000,0.000000,0.421570,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-8.880000px;}
.ls0{letter-spacing:-0.800000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:10.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-19.944000px;}
.ws5{word-spacing:-19.872000px;}
.ws4{word-spacing:-19.836000px;}
.ws6{word-spacing:-19.260000px;}
.wsb{word-spacing:-18.648000px;}
.ws3{word-spacing:-15.912000px;}
.ws9{word-spacing:-13.320000px;}
.ws8{word-spacing:-11.880000px;}
.ws7{word-spacing:-11.304000px;}
.ws2{word-spacing:-10.008000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:8.880000px;}
.wsc{word-spacing:192.132000px;}
._8{margin-left:-5.220000px;}
._5{margin-left:-2.671200px;}
._4{margin-left:-1.428000px;}
._b{width:1.512000px;}
._9{width:3.384000px;}
._7{width:6.084000px;}
._a{width:7.416000px;}
._6{width:8.676000px;}
._0{width:49.240000px;}
._3{width:101.880000px;}
._2{width:191.196000px;}
._1{width:220.572000px;}
.fc4{color:rgb(57,53,54);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(178,3,101);}
.fc5{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc3{color:rgb(90,87,88);}
.fs6{font-size:20.000000px;}
.fs4{font-size:26.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:76.000000px;}
.fs2{font-size:148.000000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:23.607894px;}
.y1f{bottom:45.800833px;}
.y1e{bottom:63.505067px;}
.y5{bottom:84.540545px;}
.y5a{bottom:95.988013px;}
.y4{bottom:102.752349px;}
.y3{bottom:120.964153px;}
.y2{bottom:139.175452px;}
.y1{bottom:176.661415px;}
.y1a{bottom:188.586606px;}
.y4d{bottom:188.688795px;}
.y19{bottom:203.763110px;}
.y4c{bottom:203.865298px;}
.y18{bottom:218.939613px;}
.y4b{bottom:219.041802px;}
.y3d{bottom:232.310450px;}
.y17{bottom:235.802395px;}
.y4a{bottom:251.081087px;}
.y59{bottom:254.453643px;}
.y3c{bottom:266.088288px;}
.y49{bottom:266.257591px;}
.y58{bottom:269.630147px;}
.y48{bottom:281.434094px;}
.y3b{bottom:282.949384px;}
.y57{bottom:284.806651px;}
.y47{bottom:298.296876px;}
.y3a{bottom:299.810479px;}
.y39{bottom:316.671575px;}
.y56{bottom:316.845936px;}
.y46{bottom:330.336161px;}
.y55{bottom:332.022439px;}
.y45{bottom:345.512665px;}
.y54{bottom:347.198943px;}
.y38{bottom:350.393766px;}
.y11{bottom:350.998634px;}
.y44{bottom:360.689168px;}
.y53{bottom:364.061725px;}
.y10{bottom:366.175137px;}
.y37{bottom:367.254861px;}
.y43{bottom:375.865672px;}
.yf{bottom:381.351641px;}
.y36{bottom:384.115957px;}
.y42{bottom:392.728454px;}
.y52{bottom:396.101010px;}
.ye{bottom:396.528144px;}
.y35{bottom:400.977052px;}
.y51{bottom:411.277514px;}
.y34{bottom:417.838148px;}
.y41{bottom:424.767739px;}
.y50{bottom:426.454017px;}
.y40{bottom:439.944243px;}
.y4f{bottom:441.630521px;}
.y33{bottom:451.560339px;}
.y3f{bottom:455.120746px;}
.y4e{bottom:456.807025px;}
.y32{bottom:468.421434px;}
.y3e{bottom:471.983528px;}
.y31{bottom:485.282530px;}
.y30{bottom:502.143625px;}
.y9{bottom:509.088730px;}
.y2f{bottom:519.004721px;}
.y8{bottom:524.265234px;}
.y7{bottom:539.441738px;}
.y2e{bottom:552.726911px;}
.y6{bottom:556.304519px;}
.y2d{bottom:569.588007px;}
.y2c{bottom:586.449102px;}
.y2b{bottom:603.310198px;}
.y2a{bottom:620.171293px;}
.y29{bottom:637.032389px;}
.y28{bottom:653.893484px;}
.yd{bottom:668.758701px;}
.y27{bottom:670.754580px;}
.yc{bottom:683.935205px;}
.y26{bottom:687.615675px;}
.yb{bottom:699.111708px;}
.ya{bottom:714.288212px;}
.y25{bottom:721.337866px;}
.y24{bottom:738.198962px;}
.y23{bottom:771.921153px;}
.y22{bottom:788.782248px;}
.y16{bottom:821.207354px;}
.y21{bottom:827.047947px;}
.y15{bottom:836.383858px;}
.y14{bottom:851.560361px;}
.y13{bottom:866.736865px;}
.y20{bottom:871.359628px;}
.y12{bottom:883.599647px;}
.y1c{bottom:933.411629px;}
.y1b{bottom:973.882306px;}
.hd{height:14.580000px;}
.h8{height:19.552000px;}
.hc{height:23.328000px;}
.h9{height:23.392000px;}
.h3{height:25.704000px;}
.hb{height:26.244000px;}
.ha{height:26.316000px;}
.h4{height:26.568000px;}
.h2{height:29.240000px;}
.h6{height:55.556000px;}
.h5{height:108.188000px;}
.h7{height:1075.845476px;}
.h1{height:1099.453371px;}
.h0{height:1123.300717px;}
.w2{width:908.903937px;}
.w0{width:956.000000px;}
.w1{width:956.119726px;}
.x0{left:0.000000px;}
.xb{left:23.607894px;}
.xf{left:47.800084px;}
.xd{left:60.568414px;}
.xc{left:92.843104px;}
.x1{left:95.600000px;}
.x10{left:290.225674px;}
.x5{left:520.563853px;}
.x4{left:525.602453px;}
.x9{left:528.305556px;}
.x8{left:535.074277px;}
.x6{left:537.136595px;}
.xe{left:547.526935px;}
.x7{left:579.300801px;}
.x3{left:598.352540px;}
.xa{left:648.670406px;}
.x2{left:710.547204px;}
.x11{left:923.780114px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-7.021380pt;}
.ls0{letter-spacing:-0.632557pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:7.913285pt;}
.wsa{word-spacing:-15.769640pt;}
.ws5{word-spacing:-15.712710pt;}
.ws4{word-spacing:-15.684245pt;}
.ws6{word-spacing:-15.228804pt;}
.wsb{word-spacing:-14.744898pt;}
.ws3{word-spacing:-12.581554pt;}
.ws9{word-spacing:-10.532070pt;}
.ws8{word-spacing:-9.393468pt;}
.ws7{word-spacing:-8.938027pt;}
.ws2{word-spacing:-7.913285pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:7.021380pt;}
.wsc{word-spacing:151.917995pt;}
._8{margin-left:-4.127433pt;}
._5{margin-left:-2.112107pt;}
._4{margin-left:-1.129114pt;}
._b{width:1.195532pt;}
._9{width:2.675715pt;}
._7{width:4.810594pt;}
._a{width:5.863801pt;}
._6{width:6.860078pt;}
._0{width:38.933869pt;}
._3{width:80.556104pt;}
._2{width:151.177904pt;}
._1{width:174.405388pt;}
.fs6{font-size:15.813919pt;}
.fs4{font-size:20.558095pt;}
.fs5{font-size:25.302271pt;}
.fs1{font-size:28.465054pt;}
.fs0{font-size:31.627838pt;}
.fs3{font-size:60.092893pt;}
.fs2{font-size:117.023001pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:18.666667pt;}
.y1f{bottom:36.214533pt;}
.y1e{bottom:50.213200pt;}
.y5{bottom:66.845867pt;}
.y5a{bottom:75.897333pt;}
.y4{bottom:81.245867pt;}
.y3{bottom:95.645867pt;}
.y2{bottom:110.045467pt;}
.y1{bottom:139.685467pt;}
.y1a{bottom:149.114667pt;}
.y4d{bottom:149.195467pt;}
.y19{bottom:161.114667pt;}
.y4c{bottom:161.195467pt;}
.y18{bottom:173.114667pt;}
.y4b{bottom:173.195467pt;}
.y3d{bottom:183.686933pt;}
.y17{bottom:186.448000pt;}
.y4a{bottom:198.528800pt;}
.y59{bottom:201.195467pt;}
.y3c{bottom:210.394933pt;}
.y49{bottom:210.528800pt;}
.y58{bottom:213.195467pt;}
.y48{bottom:222.528800pt;}
.y3b{bottom:223.726933pt;}
.y57{bottom:225.195467pt;}
.y47{bottom:235.862133pt;}
.y3a{bottom:237.058933pt;}
.y39{bottom:250.390933pt;}
.y56{bottom:250.528800pt;}
.y46{bottom:261.195467pt;}
.y55{bottom:262.528800pt;}
.y45{bottom:273.195467pt;}
.y54{bottom:274.528800pt;}
.y38{bottom:277.054933pt;}
.y11{bottom:277.533200pt;}
.y44{bottom:285.195467pt;}
.y53{bottom:287.862133pt;}
.y10{bottom:289.533200pt;}
.y37{bottom:290.386933pt;}
.y43{bottom:297.195467pt;}
.yf{bottom:301.533200pt;}
.y36{bottom:303.718933pt;}
.y42{bottom:310.528800pt;}
.y52{bottom:313.195467pt;}
.ye{bottom:313.533200pt;}
.y35{bottom:317.050933pt;}
.y51{bottom:325.195467pt;}
.y34{bottom:330.382933pt;}
.y41{bottom:335.862133pt;}
.y50{bottom:337.195467pt;}
.y40{bottom:347.862133pt;}
.y4f{bottom:349.195467pt;}
.y33{bottom:357.046933pt;}
.y3f{bottom:359.862133pt;}
.y4e{bottom:361.195467pt;}
.y32{bottom:370.378933pt;}
.y3e{bottom:373.195467pt;}
.y31{bottom:383.710933pt;}
.y30{bottom:397.042933pt;}
.y9{bottom:402.534400pt;}
.y2f{bottom:410.374933pt;}
.y8{bottom:414.534400pt;}
.y7{bottom:426.534400pt;}
.y2e{bottom:437.038933pt;}
.y6{bottom:439.867733pt;}
.y2d{bottom:450.370933pt;}
.y2c{bottom:463.702933pt;}
.y2b{bottom:477.034933pt;}
.y2a{bottom:490.366933pt;}
.y29{bottom:503.698933pt;}
.y28{bottom:517.030933pt;}
.yd{bottom:528.784800pt;}
.y27{bottom:530.362933pt;}
.yc{bottom:540.784800pt;}
.y26{bottom:543.694933pt;}
.yb{bottom:552.784800pt;}
.ya{bottom:564.784800pt;}
.y25{bottom:570.358933pt;}
.y24{bottom:583.690933pt;}
.y23{bottom:610.354933pt;}
.y22{bottom:623.686933pt;}
.y16{bottom:649.325333pt;}
.y21{bottom:653.943467pt;}
.y15{bottom:661.325333pt;}
.y14{bottom:673.325333pt;}
.y13{bottom:685.325333pt;}
.y20{bottom:688.980533pt;}
.y12{bottom:698.658667pt;}
.y1c{bottom:738.044800pt;}
.y1b{bottom:770.044800pt;}
.hd{height:11.528347pt;}
.h8{height:15.459687pt;}
.hc{height:18.445355pt;}
.h9{height:18.495960pt;}
.h3{height:20.324049pt;}
.hb{height:20.751025pt;}
.ha{height:20.807955pt;}
.h4{height:21.007210pt;}
.h2{height:23.119950pt;}
.h6{height:43.927904pt;}
.h5{height:85.543814pt;}
.h7{height:850.666667pt;}
.h1{height:869.333333pt;}
.h0{height:888.189333pt;}
.w2{width:718.666667pt;}
.w0{width:755.905333pt;}
.w1{width:756.000000pt;}
.x0{left:0.000000pt;}
.xb{left:18.666667pt;}
.xf{left:37.795333pt;}
.xd{left:47.891200pt;}
.xc{left:73.410667pt;}
.x1{left:75.590533pt;}
.x10{left:229.480267pt;}
.x5{left:411.607733pt;}
.x4{left:415.591733pt;}
.x9{left:417.729067pt;}
.x8{left:423.081067pt;}
.x6{left:424.711733pt;}
.xe{left:432.927333pt;}
.x7{left:458.050800pt;}
.x3{left:473.114933pt;}
.xa{left:512.901067pt;}
.x2{left:561.826800pt;}
.x11{left:730.429200pt;}
}
